/* You can add global styles to this file, and also import other style files */
@import "~bootstrap/dist/css/bootstrap.css";
@import "~font-awesome/css/font-awesome.css";

form {
    max-width: 500px;
    margin: 2rem auto;
    padding: 2rem;
    background: rgba(243, 241, 241, 0.6);
    border-radius: 10px;
    display: block;
}

.pushError {
    display: none;
    
}

.pushErrorShow {
    display: block;
    border-color: #dc3545;
    color :#dc3545;
}